--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

COPY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	7d539c50-a7d4-45ee-91a1-3bed5528b35c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692772+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEECE9FDEEF92141E9AB80D7175B5941656A118028F221413DB9C937015B59416EF6818073F1214116693A07FA5B5941E7BBDFFD39F92141B9C976A7105C5941AEECE9FDEEF92141E9AB80D7175B5941	22530006654000	14	2017
2	VirksomheterPåRuter1km	c28363cb-d190-4233-bde6-4b82ea4db52f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692378+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022FC01E50DFC2141D21F42672D5859418803B96547F4214193AE1BC916585941FE3AAD7292F321414E5DBA980F595941D8567BF158FB21414B5866372659594122FC01E50DFC2141D21F42672D585941	22530006651000	227	2017
3	VirksomheterPåRuter1km	b31333de-5772-4bd7-b169-627761680b71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.69174+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002707036896FF2141B63DA65551535941531F53E6CFF72141E6071CBA3A535941809228081BF721410F7A078A335459416E685D89E1FE2141DD6717264A5459412707036896FF2141B63DA65551535941	22530006646000	48	2017
4	VirksomheterPåRuter1km	03d98053-2755-43cf-87e7-d7dff313d0f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.662678+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE3AAD7292F321414E5DBA980F595941E94D0BF8CBEB214126B81DFAF858594197DF4D0117EB2141C88E27C9F15959419A44757BDDF22141C2B54968085A5941FE3AAD7292F321414E5DBA980F595941	22520006652000	30	2017
5	VirksomheterPåRuter1km	50b06aef-9549-4220-b817-5ed392a3a4cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.662504+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008803B96547F4214193AE1BC916585941BD839CEA80EC21417694042B00585941E94D0BF8CBEB214126B81DFAF8585941FE3AAD7292F321414E5DBA980F5959418803B96547F4214193AE1BC916585941	22520006651000	81	2017
6	VirksomheterPåRuter1km	47ff4f83-b7fc-48d5-8320-0008fb167d87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.638507+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E94D0BF8CBEB214126B81DFAF8585941459A958105E42141845F905BE2585941FA69528B50E3214106B3142ADB59594197DF4D0117EB2141C88E27C9F1595941E94D0BF8CBEB214126B81DFAF8585941	22510006652000	4	2017
7	VirksomheterPåRuter1km	a0ef93b3-8524-4726-91d9-b7d20c4f87d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.63838+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD839CEA80EC21417694042B005859416887AC73BAE421413BC8FC8CE9575941459A958105E42141845F905BE2585941E94D0BF8CBEB214126B81DFAF8585941BD839CEA80EC21417694042B00585941	22510006651000	93	2017
8	VirksomheterPåRuter1km	42184e02-f930-48d9-80e8-e8ce5b040007	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.63825+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000083701D935ED21416822DC5B075759415DE796616FE52141D4EB59BEF05659416887AC73BAE421413BC8FC8CE9575941BD839CEA80EC21417694042B00585941083701D935ED21416822DC5B07575941	22510006650000	196	2017
9	VirksomheterPåRuter1km	443eccc4-2997-4ca0-860b-55bfb19a8d0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.638106+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C21D39C3EAED2141A760A48C0E5659411F70544B24E62141F7C8A7EFF75559415DE796616FE52141D4EB59BEF0565941083701D935ED21416822DC5B07575941C21D39C3EAED2141A760A48C0E565941	22510006649000	197	2017
10	VirksomheterPåRuter1km	4286e876-535f-4363-a80b-a022b31c427d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.637978+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7ED43A99FEE2141DF4D5DBD15555941A3D7E430D9E62141555EE620FF5459411F70544B24E62141F7C8A7EFF7555941C21D39C3EAED2141A760A48C0E565941E7ED43A99FEE2141DF4D5DBD15555941	22510006648000	250	2017
11	VirksomheterPåRuter1km	d9b79a18-a7fd-4126-81b3-4b41ab4acef3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.637844+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000745D218B54EF2141BAE806EE1C545941EFD347128EE7214196AA155206545941A3D7E430D9E62141555EE620FF545941E7ED43A99FEE2141DF4D5DBD15555941745D218B54EF2141BAE806EE1C545941	22510006647000	88	2017
12	VirksomheterPåRuter1km	dab29eb8-852a-4017-a9ed-93346efbc38a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.624195+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA69528B50E3214106B3142ADB59594173EE82198ADB21413719118BC45959415DAE8D1FD5DA21410DAF0059BD5A59418D40E3909BE2214114C489F8D35A5941FA69528B50E3214106B3142ADB595941	22500006653000	2	2017
13	VirksomheterPåRuter1km	23c1fb3e-bfc7-430b-a747-2b6fb451007f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.62407+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000459A958105E42141845F905BE2585941BE2A4C0F3FDC21412F4A12BDCB58594173EE82198ADB21413719118BC4595941FA69528B50E3214106B3142ADB595941459A958105E42141845F905BE2585941	22500006652000	2	2017
14	VirksomheterPåRuter1km	df223c94-2837-42a3-9120-cbf0c17aa7e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.623944+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006887AC73BAE421413BC8FC8CE95759413919E900F4DC2141A04004EFD2575941BE2A4C0F3FDC21412F4A12BDCB585941459A958105E42141845F905BE25859416887AC73BAE421413BC8FC8CE9575941	22500006651000	3	2017
15	VirksomheterPåRuter1km	97551ecd-29ae-4650-88e2-93b28b33054c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.623819+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005DE796616FE52141D4EB59BEF0565941DE6F59EEA8DD214131FBE620DA5659413919E900F4DC2141A04004EFD25759416887AC73BAE421413BC8FC8CE95759415DE796616FE52141D4EB59BEF0565941	22500006650000	11	2017
16	VirksomheterPåRuter1km	ef80ad4d-d928-476a-8b91-312227bcaf9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.623692+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F70544B24E62141F7C8A7EFF7555941A8E49CD75DDE21418F78BA52E1555941DE6F59EEA8DD214131FBE620DA5659415DE796616FE52141D4EB59BEF05659411F70544B24E62141F7C8A7EFF7555941	22500006649000	135	2017
17	VirksomheterPåRuter1km	91e6b0c4-4909-4b3b-84ae-bfff1d203d7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.623557+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A3D7E430D9E62141555EE620FF545941902DB3BC12DF21416CB77E84E8545941A8E49CD75DDE21418F78BA52E15559411F70544B24E62141F7C8A7EFF7555941A3D7E430D9E62141555EE620FF545941	22500006648000	143	2017
18	VirksomheterPåRuter1km	3ff532d6-8120-4cc3-819b-c8492d99f756	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.623431+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EFD347128EE7214196AA1552065459419C009C9DC7DF214165B633B6EF535941902DB3BC12DF21416CB77E84E8545941A3D7E430D9E62141555EE620FF545941EFD347128EE7214196AA155206545941	22500006647000	74	2017
19	VirksomheterPåRuter1km	99b9ceb2-8d2c-40bf-a9ed-4e7c756f2cd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610356+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C009C9DC7DF214165B633B6EF53594124EE1D2D01D82141E202611AD953594158FAAE4C4CD72141D74F26E8D1545941902DB3BC12DF21416CB77E84E85459419C009C9DC7DF214165B633B6EF535941	22490006647000	1064	2017
20	VirksomheterPåRuter1km	01e3f350-27f0-4dd5-a223-2e930d51d8f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.518046+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000790924CF2EAC2141E776089D355A59416373017B68A42141B822E9FD1E5A594166772D80B3A32141873D23C8175B59410035D8D379AB2141070DC8672E5B5941790924CF2EAC2141E776089D355A5941	22430006654000	3	2017
21	VirksomheterPåRuter1km	2ce3528a-fe2d-49fe-a950-0bd34a2048b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.517921+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016E443C6E3AC21416BE039D23C595941CD6AA9711DA52141D110A033265959416373017B68A42141B822E9FD1E5A5941790924CF2EAC2141E776089D355A594116E443C6E3AC21416BE039D23C595941	22430006653000	5	2017
22	VirksomheterPåRuter1km	ba2b9079-c930-4e60-9959-9f1bc4a1f7ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.499738+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006373017B68A42141B822E9FD1E5A594114E30A2BA29C214107C5D85E085A59419175AE30ED9B21412C638D28015B594166772D80B3A32141873D23C8175B59416373017B68A42141B822E9FD1E5A5941	22420006654000	1	2017
23	VirksomheterPåRuter1km	124ebb36-60be-48d8-a4d7-1309990317a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.481968+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6422632389B2141CF1433F2F95B594135414AE77193214192B12652E35B594129C20DE5BC9221418B0C381BDC5C5941B494722F839A214148DBC9BBF25C5941C6422632389B2141CF1433F2F95B5941	22410006656000	5	2017
24	VirksomheterPåRuter1km	cd1b201c-f98b-4dfc-93f2-ef729a91c85a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.481841+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009175AE30ED9B21412C638D28015B59413E3A5BE526942141B0740689EA5A594135414AE77193214192B12652E35B5941C6422632389B2141CF1433F2F95B59419175AE30ED9B21412C638D28015B5941	22410006655000	4	2017
25	VirksomheterPåRuter1km	1999557a-f69f-4073-aae4-aae7851f79b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.481711+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014E30A2BA29C214107C5D85E085A5941466340DFDB9421418D54D7BFF15959413E3A5BE526942141B0740689EA5A59419175AE30ED9B21412C638D28015B594114E30A2BA29C214107C5D85E085A5941	22410006654000	3	2017
26	VirksomheterPåRuter1km	26461c42-1380-47e5-8544-ea399a5769d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.46483+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E3A5BE526942141B0740689EA5A594130D0339E608C2141D3688EE9D35A5941E6C699A0AB8B21419B2F29B2CC5B594135414AE77193214192B12652E35B59413E3A5BE526942141B0740689EA5A5941	22400006655000	2	2017
27	VirksomheterPåRuter1km	37afb588-14c9-4309-bb04-4d76eb743fb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.638652+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004260F04F8E82141C851E935DC5C5941872A828F31E1214122244695C55C594102D290887CE02141D3758D63BE5D59411FBAA3FC42E821419401B604D55D594104260F04F8E82141C851E935DC5C5941	22510006656000	1	2017
28	VirksomheterPåRuter1km	0e7602bc-c7cf-463d-8df6-752a3b600676	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.611369+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDBBA818B6D82141B02674C2A75D59413282EBACEFD02141E30A6A21915D5941FA8BC2A23AD02141B87197EE895E5941FF50060E01D821410EE52690A05E5941CDBBA818B6D82141B02674C2A75D5941	22490006657000	1	2017
29	VirksomheterPåRuter1km	bbb4397f-fbae-4439-a779-80f32b3bb9a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.611233+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089B46C2120DA2141030DE126B65B5941B571BCB459D221410BBCE1869F5B59412192E9B2A4D121416F792D54985C5941004B201F6BD921417434B2F4AE5C594189B46C2120DA2141030DE126B65B5941	22490006655000	5	2017
30	VirksomheterPåRuter1km	71c94f34-71aa-47c8-b852-29483828693a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.611109+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005DAE8D1FD5DA21410DAF0059BD5A5941E8D663B20ED3214160D186B9A65A5941B571BCB459D221410BBCE1869F5B594189B46C2120DA2141030DE126B65B59415DAE8D1FD5DA21410DAF0059BD5A5941	22490006654000	85	2017
31	VirksomheterPåRuter1km	a188dfd6-4d5f-43c1-a038-75fad567900e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610983+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000073EE82198ADB21413719118BC4595941B077DFABC3D3214118B81CECAD595941E8D663B20ED3214160D186B9A65A59415DAE8D1FD5DA21410DAF0059BD5A594173EE82198ADB21413719118BC4595941	22490006653000	136	2017
32	VirksomheterPåRuter1km	5940a5a1-61aa-4f99-aff6-bf6eeda6eec2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610858+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE2A4C0F3FDC21412F4A12BDCB585941020A2FA178D42141DF6EA31EB5585941B077DFABC3D3214118B81CECAD59594173EE82198ADB21413719118BC4595941BE2A4C0F3FDC21412F4A12BDCB585941	22490006652000	13	2017
33	VirksomheterPåRuter1km	ed499921-10f1-4d41-b8eb-7de07cc18ad5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610732+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE6F59EEA8DD214131FBE620DA56594134DB487FE2D521413F478383C3565941DB4352922DD521415EF41A51BC5759413919E900F4DC2141A04004EFD2575941DE6F59EEA8DD214131FBE620DA565941	22490006650000	52	2017
34	VirksomheterPåRuter1km	27ffdf8b-32c9-41e0-bea6-3cd91f5b1ab9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610607+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8E49CD75DDE21418F78BA52E15559410A86126897D621412D66DCB5CA55594134DB487FE2D521413F478383C3565941DE6F59EEA8DD214131FBE620DA565941A8E49CD75DDE21418F78BA52E1555941	22490006649000	153	2017
35	VirksomheterPåRuter1km	d674deda-8e0e-400f-967a-a4725b39a850	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.610482+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000902DB3BC12DF21416CB77E84E854594158FAAE4C4CD72141D74F26E8D15459410A86126897D621412D66DCB5CA555941A8E49CD75DDE21418F78BA52E1555941902DB3BC12DF21416CB77E84E8545941	22490006648000	216	2017
36	VirksomheterPåRuter1km	2997bb13-6a94-4834-a2fa-70a7d44c30be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.5976+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001828496B1BCE2141FDB3C45574615941C23F9B0555C621415596B4B25D615941AA9442EB9FC52141492C207F56625941487D775066CD2141C77DB5226D6259411828496B1BCE2141FDB3C45574615941	22480006661000	1	2017
37	VirksomheterPåRuter1km	8c1609b4-f641-40ad-9d35-53c31b5f254e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.597474+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B571BCB459D221410BBCE1869F5B59414BAA374C93CA2141D297F1E6885B59419F0ADE4ADEC92141D4E9B7B3815C59412192E9B2A4D121416F792D54985C5941B571BCB459D221410BBCE1869F5B5941	22480006655000	47	2017
38	VirksomheterPåRuter1km	df54c47a-7e16-4c28-9abe-93efb6ecc7f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.597347+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D663B20ED3214160D186B9A65A5941E6C4654948CB2141C9211C1A905A59414BAA374C93CA2141D297F1E6885B5941B571BCB459D221410BBCE1869F5B5941E8D663B20ED3214160D186B9A65A5941	22480006654000	72	2017
39	VirksomheterPåRuter1km	5a5531d1-d3df-49f5-9e11-7b318b004a8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.597215+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B077DFABC3D3214118B81CECAD59594167106842FDCB21416186374D97595941E6C4654948CB2141C9211C1A905A5941E8D663B20ED3214160D186B9A65A5941B077DFABC3D3214118B81CECAD595941	22480006653000	180	2017
40	VirksomheterPåRuter1km	c52288d6-ae8c-41d7-a5f5-1b88de7b2dae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.597049+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000020A2FA178D42141DF6EA31EB5585941C6423E37B2CC21414CC443809E58594167106842FDCB21416186374D97595941B077DFABC3D3214118B81CECAD595941020A2FA178D42141DF6EA31EB5585941	22480006652000	41	2017
41	VirksomheterPåRuter1km	5c67b87e-d864-4cec-89c6-37331e125a57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.596925+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB4352922DD521415EF41A51BC5759410112E82767CD214130DA40B3A5575941C6423E37B2CC21414CC443809E585941020A2FA178D42141DF6EA31EB5585941DB4352922DD521415EF41A51BC575941	22480006651000	142	2017
42	VirksomheterPåRuter1km	cfc4fe0d-0009-49ff-8ef8-0ebaa2908389	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.596801+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034DB487FE2D521413F478383C3565941123465141CCE2141B6C62EE6AC5659410112E82767CD214130DA40B3A5575941DB4352922DD521415EF41A51BC57594134DB487FE2D521413F478383C3565941	22480006650000	133	2017
43	VirksomheterPåRuter1km	d6d1892f-886e-4806-bdce-13e336fc82fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.596672+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A86126897D621412D66DCB5CA555941F45EB5FCD0CE21418C880D19B4555941123465141CCE2141B6C62EE6AC56594134DB487FE2D521413F478383C35659410A86126897D621412D66DCB5CA555941	22480006649000	230	2017
44	VirksomheterPåRuter1km	3424e1c5-d2a8-4781-81ea-3ee4aaa1c9b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.596535+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058FAAE4C4CD72141D74F26E8D1545941A948D8E085CF21415B1EDD4BBB545941F45EB5FCD0CE21418C880D19B45559410A86126897D621412D66DCB5CA55594158FAAE4C4CD72141D74F26E8D1545941	22480006648000	124	2017
45	VirksomheterPåRuter1km	b5b1f448-deb8-4b0e-9170-6b319b3e4e6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.596398+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024EE1D2D01D82141E202611AD953594131A7CDC03AD02141CB869D7EC2535941A948D8E085CF21415B1EDD4BBB54594158FAAE4C4CD72141D74F26E8D154594124EE1D2D01D82141E202611AD9535941	22480006647000	238	2017
46	VirksomheterPåRuter1km	423f2555-597a-4ca9-8eae-71f422488cc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.59627+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024EE1D2D01D82141E202611AD953594167175F09B6D82141017E8C4CE05259418C30959CEFD021418CC04EB1C952594131A7CDC03AD02141CB869D7EC253594124EE1D2D01D82141E202611AD9535941	22480006646000	255	2017
47	VirksomheterPåRuter1km	c7b15b2e-046d-45fb-9451-99893cd289f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.58201+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B64A93B74C821412127174D735E59417AE4BAD8ADC0214100FCA5AB5C5E5941A34759CBF8BF21410399B977555F59419AF1CE2DBFC721411715B0196C5F59413B64A93B74C821412127174D735E5941	22470006658000	13	2017
48	VirksomheterPåRuter1km	367326e1-c52a-418b-8622-c9bbfa2f8654	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.58183+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA2F594529C9214128196F807A5D5941AECFF1E162C121413A4883DF635D59417AE4BAD8ADC0214100FCA5AB5C5E59413B64A93B74C821412127174D735E5941EA2F594529C9214128196F807A5D5941	22470006657000	11	2017
49	VirksomheterPåRuter1km	1f99cebc-f89c-4882-9536-e5f95a01e52f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.581703+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F0ADE4ADEC92141D4E9B7B3815C594134BFFDE617C221415E7C51136B5C5941AECFF1E162C121413A4883DF635D5941EA2F594529C9214128196F807A5D59419F0ADE4ADEC92141D4E9B7B3815C5941	22470006656000	44	2017
50	VirksomheterPåRuter1km	bdebd4f3-b0f2-4264-bdc0-d3afc7d98993	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.581566+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004BAA374C93CA2141D297F1E6885B5941FF68DEE7CCC2214111971047725B594134BFFDE617C221415E7C51136B5C59419F0ADE4ADEC92141D4E9B7B3815C59414BAA374C93CA2141D297F1E6885B5941	22470006655000	131	2017
51	VirksomheterPåRuter1km	06698809-8ec8-4158-af78-a2adbe52f6f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.581439+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6C4654948CB2141C9211C1A905A5941088393E481C321410297C07A795A5941FF68DEE7CCC2214111971047725B59414BAA374C93CA2141D297F1E6885B5941E6C4654948CB2141C9211C1A905A5941	22470006654000	50	2017
52	VirksomheterPåRuter1km	81a69870-c9c8-45a4-8bde-8439e3fd6fc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.58131+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000067106842FDCB21416186374D975959414AC31CDD36C42141D47A61AE80595941088393E481C321410297C07A795A5941E6C4654948CB2141C9211C1A905A594167106842FDCB21416186374D97595941	22470006653000	3	2017
53	VirksomheterPåRuter1km	8935f221-997f-44e9-b439-78fa5aa699de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.581165+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6423E37B2CC21414CC443809E585941BCDF79D1EBC421413941F3E1875859414AC31CDD36C42141D47A61AE8059594167106842FDCB21416186374D97595941C6423E37B2CC21414CC443809E585941	22470006652000	97	2017
54	VirksomheterPåRuter1km	3106f13d-800d-434b-a2b1-ab7fcdcc34ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.581038+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000112E82767CD214130DA40B3A55759415A8EAAC1A0C52141D6E875158F575941BCDF79D1EBC421413941F3E187585941C6423E37B2CC21414CC443809E5859410112E82767CD214130DA40B3A5575941	22470006651000	205	2017
55	VirksomheterPåRuter1km	78ea2284-d4d2-4037-8acf-293a3166ac31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.58091+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000123465141CCE2141B6C62EE6AC5659412485AEAD55C621415770E948965659415A8EAAC1A0C52141D6E875158F5759410112E82767CD214130DA40B3A5575941123465141CCE2141B6C62EE6AC565941	22470006650000	45	2017
56	VirksomheterPåRuter1km	08191087-0106-425b-8c3a-0b62e811805e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.580781+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F45EB5FCD0CE21418C880D19B4555941167A85950AC7214166D64D7C9D5559412485AEAD55C621415770E94896565941123465141CCE2141B6C62EE6AC565941F45EB5FCD0CE21418C880D19B4555941	22470006649000	264	2017
57	VirksomheterPåRuter1km	2ab9496c-ea27-41b1-9d6d-c1beec9501b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.580645+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A948D8E085CF21415B1EDD4BBB5459412D232F79BFC72141B119A3AFA4545941167A85950AC7214166D64D7C9D555941F45EB5FCD0CE21418C880D19B4555941A948D8E085CF21415B1EDD4BBB545941	22470006648000	97	2017
58	VirksomheterPåRuter1km	c542ad26-e4c5-455d-9166-979c78add378	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.580518+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031A7CDC03AD02141CB869D7EC25359417136AB5874C82141DB38E9E2AB5359412D232F79BFC72141B119A3AFA4545941A948D8E085CF21415B1EDD4BBB54594131A7CDC03AD02141CB869D7EC2535941	22470006647000	65	2017
59	VirksomheterPåRuter1km	fef2268f-bffb-43a9-a296-c5d4599f7b13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564648+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A34759CBF8BF21410399B977555F594156060E6D32B82141CA31D2D53E5F5941EC82FA5B7DB721415B7051A1376059413243CDB943BF21419E20BE434E605941A34759CBF8BF21410399B977555F5941	22460006659000	1	2017
60	VirksomheterPåRuter1km	20556eb7-cd29-4ecd-ac45-34f51c0cceba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564521+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007AE4BAD8ADC0214100FCA5AB5C5E59417217F779E7B821410FE7430A465E594156060E6D32B82141CA31D2D53E5F5941A34759CBF8BF21410399B977555F59417AE4BAD8ADC0214100FCA5AB5C5E5941	22460006658000	2	2017
61	VirksomheterPåRuter1km	39b05b09-38a7-4de7-9869-fbb0882c8915	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564392+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AECFF1E162C121413A4883DF635D5941336CB5829CB92141D88EA63E4D5D59417217F779E7B821410FE7430A465E59417AE4BAD8ADC0214100FCA5AB5C5E5941AECFF1E162C121413A4883DF635D5941	22460006657000	6	2017
62	VirksomheterPåRuter1km	9119d22a-7a8e-4606-994e-53c511d1f444	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564262+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034BFFDE617C221415E7C51136B5C594194BA488751BA2141C727FA72545C5941336CB5829CB92141D88EA63E4D5D5941AECFF1E162C121413A4883DF635D594134BFFDE617C221415E7C51136B5C5941	22460006656000	20	2017
63	VirksomheterPåRuter1km	d3e505c7-ea70-43b4-93cb-6e5bf89dfa71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564134+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FF68DEE7CCC2214111971047725B594188B8B08706BB214188B03EA75B5B594194BA488751BA2141C727FA72545C594134BFFDE617C221415E7C51136B5C5941FF68DEE7CCC2214111971047725B5941	22460006655000	47	2017
64	VirksomheterPåRuter1km	6c361f2b-9e38-4545-89f4-76b325369627	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.564006+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004AC31CDD36C42141D47A61AE805959410D9BFD7B70BC21412B8C9A0F6A595941081CED83BBBB2141C72774DB625A5941088393E481C321410297C07A795A59414AC31CDD36C42141D47A61AE80595941	22460006653000	1	2017
65	VirksomheterPåRuter1km	30a52ba3-216d-4aea-9710-23f64d8eec8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563867+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BCDF79D1EBC421413941F3E18758594195EBE16F25BD21415DDCB143715859410D9BFD7B70BC21412B8C9A0F6A5959414AC31CDD36C42141D47A61AE80595941BCDF79D1EBC421413941F3E187585941	22460006652000	58	2017
66	VirksomheterPåRuter1km	5f1ea1c7-b2e9-4d2f-b9bb-07d12e53de96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563699+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A8EAAC1A0C52141D6E875158F5759419AC3995FDABD21410C17BA777857594195EBE16F25BD21415DDCB14371585941BCDF79D1EBC421413941F3E1875859415A8EAAC1A0C52141D6E875158F575941	22460006651000	73	2017
67	VirksomheterPåRuter1km	7ac03c7f-a86c-4887-a7e9-1f158e03cabc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.56354+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002485AEAD55C621415770E948965659411DD9244B8FBE2141DC3AB3AB7F5659419AC3995FDABD21410C17BA77785759415A8EAAC1A0C52141D6E875158F5759412485AEAD55C621415770E94896565941	22460006650000	139	2017
68	VirksomheterPåRuter1km	8770656a-a8f7-4d64-ad61-fb8df1b4add3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563412+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000167A85950AC7214166D64D7C9D5559411BE2823244BF21417A469DDF865559411DD9244B8FBE2141DC3AB3AB7F5659412485AEAD55C621415770E94896565941167A85950AC7214166D64D7C9D555941	22460006649000	80	2017
69	VirksomheterPåRuter1km	a5d01b33-ad94-4a2a-8780-5076fa72a8a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563283+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002D232F79BFC72141B119A3AFA45459419694B315F9BF2141963878138E5459411BE2823244BF21417A469DDF86555941167A85950AC7214166D64D7C9D5559412D232F79BFC72141B119A3AFA4545941	22460006648000	9	2017
70	VirksomheterPåRuter1km	5a840a06-ebde-4854-ba6e-ed095ab21820	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563156+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007136AB5874C82141DB38E9E2AB53594193A6B6F4ADC02141D10F4447955359419694B315F9BF2141963878138E5459412D232F79BFC72141B119A3AFA45459417136AB5874C82141DB38E9E2AB535941	22460006647000	25	2017
71	VirksomheterPåRuter1km	d9e7b05b-1b4a-4d81-8a1a-16074fb98fb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.563027+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007136AB5874C82141DB38E9E2AB535941E269F93329C9214195322016B352594112CE8BCF62C12141DBCA007B9C52594193A6B6F4ADC02141D10F4447955359417136AB5874C82141DB38E9E2AB535941	22460006646000	63	2017
72	VirksomheterPåRuter1km	de261542-2657-43ae-a43d-e742dd47b78d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.549485+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D9BFD7B70BC21412B8C9A0F6A5959416AA20A1FAAB421411DB1E27053595941999A7227F5B32141D4CA363C4C5A5941081CED83BBBB2141C72774DB625A59410D9BFD7B70BC21412B8C9A0F6A595941	22450006653000	6	2017
73	VirksomheterPåRuter1km	97c38bb8-992d-4bfe-87fc-b6962d4f9f4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.54936+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095EBE16F25BD21415DDCB14371585941097176125FB52141778C7FA55A5859416AA20A1FAAB421411DB1E270535959410D9BFD7B70BC21412B8C9A0F6A59594195EBE16F25BD21415DDCB14371585941	22450006652000	43	2017
74	VirksomheterPåRuter1km	fd717c83-a088-48d0-a1cf-fec8024419e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.549233+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AC3995FDABD21410C17BA777857594178BCB50114B621418C5B0DDA61575941097176125FB52141778C7FA55A58594195EBE16F25BD21415DDCB143715859419AC3995FDABD21410C17BA7778575941	22450006651000	49	2017
75	VirksomheterPåRuter1km	892805f8-09b0-4636-955b-c166615fc3a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.549103+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DD9244B8FBE2141DC3AB3AB7F565941B33AC8ECC8B62141031D8C0E6956594178BCB50114B621418C5B0DDA615759419AC3995FDABD21410C17BA77785759411DD9244B8FBE2141DC3AB3AB7F565941	22450006650000	6	2017
76	VirksomheterPåRuter1km	020e65cd-263d-4713-9fdb-32c53c1a5596	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.54896+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009694B315F9BF2141963878138E54594196A765B632B82141C9715C7777545941BDA1ADD37DB7214188CFFB42705559411BE2823244BF21417A469DDF865559419694B315F9BF2141963878138E545941	22450006648000	3	2017
77	VirksomheterPåRuter1km	9a00f53f-ca05-40bb-b728-5105329e14ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.548793+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093A6B6F4ADC02141D10F4447955359414602F094E7B821416802AEAB7E53594196A765B632B82141C9715C77775459419694B315F9BF2141963878138E54594193A6B6F4ADC02141D10F444795535941	22450006647000	9	2017
78	VirksomheterPåRuter1km	35a0d29d-3e08-43bf-90c7-ef4a3603978a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.533308+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E07BF2B8BB22141CBE2B1D23D5C5941AAB060D4C4AA214126A47832275C59417CC6BDD00FAA2141993D1AFD1F5D59413A10A427D6B12141BAE3D89D365D59417E07BF2B8BB22141CBE2B1D23D5C5941	22440006656000	1	2017
79	VirksomheterPåRuter1km	46780fd2-be6b-4a44-8e71-3b4aa50fa9d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.533182+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000999A7227F5B32141D4CA363C4C5A5941790924CF2EAC2141E776089D355A59410035D8D379AB2141070DC8672E5B59419FA3AE2B40B32141F2DA7B07455B5941999A7227F5B32141D4CA363C4C5A5941	22440006654000	1	2017
80	VirksomheterPåRuter1km	a06b0536-69df-4f38-bc15-c4b9cb78d420	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.533056+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006AA20A1FAAB421411DB1E2705359594116E443C6E3AC21416BE039D23C595941790924CF2EAC2141E776089D355A5941999A7227F5B32141D4CA363C4C5A59416AA20A1FAAB421411DB1E27053595941	22440006653000	1	2017
81	VirksomheterPåRuter1km	006bd364-7637-4a2b-a385-475caa21c477	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.532931+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000097176125FB52141778C7FA55A585941CE7A37B998AD214143485C074458594116E443C6E3AC21416BE039D23C5959416AA20A1FAAB421411DB1E27053595941097176125FB52141778C7FA55A585941	22440006652000	2	2017
82	VirksomheterPåRuter1km	9b585da8-ad43-4945-bd61-5628d6d7ce5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.532798+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B33AC8ECC8B62141031D8C0E6956594199B4989202AF2141860D747152565941A483FEA74DAE214112AD6F3C4B57594178BCB50114B621418C5B0DDA61575941B33AC8ECC8B62141031D8C0E69565941	22440006650000	4	2017
83	VirksomheterPåRuter1km	8730b7c5-dd0e-4dab-8a4a-0ae92fbff7be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.532669+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096A765B632B82141C9715C7777545941DF66455B6CB0214104BC4FDB60545941ABC30579B7AF2141476869A659555941BDA1ADD37DB7214188CFFB427055594196A765B632B82141C9715C7777545941	22440006648000	1	2017
84	VirksomheterPåRuter1km	37a9eaf0-42ce-43ef-b1cd-2368d952f37d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.532515+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004602F094E7B821416802AEAB7E5359413C54573921B121416007271068535941DF66455B6CB0214104BC4FDB6054594196A765B632B82141C9715C77775459414602F094E7B821416802AEAB7E535941	22440006647000	6	2017
85	VirksomheterPåRuter1km	cfc63076-fea4-451a-b38c-cae3588a85d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.517786+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C54573921B1214160072710685359412AA7ECE15AA921417315AF745153594126DD5204A6A82141060E523F4A545941DF66455B6CB0214104BC4FDB605459413C54573921B121416007271068535941	22430006647000	1	2017
86	VirksomheterPåRuter1km	1bcf6f48-3be1-4bd0-9594-f3eb61f48ea9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.756586+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD548ECC040D22417841300169565941870D5459CB14224185C8799E7F5659410F3FC74180152241EF8096CC86555941A9AB85B4B90D2241639BD22F70555941DD548ECC040D22417841300169565941	22560006648000	2	2017
87	VirksomheterPåRuter1km	7ce78621-4579-44e2-b24a-9583f8ed19ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.734108+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE0D1D05C708224186A51DE83D5C59414EC7687F000122417285C247275C59414455B87A4B00224111AB2E18205D5941AA55F1FF110822412F2D0FB9365D5941FE0D1D05C708224186A51DE83D5C5941	22550006655000	28	2017
88	VirksomheterPåRuter1km	656661e1-6a80-480f-905b-9e31abea16f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733971+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090961D067C092241CBAF1C17455B5941F3FEED7FB501224102FB46772E5B59414EC7687F000122417285C247275C5941FE0D1D05C708224186A51DE83D5C594190961D067C092241CBAF1C17455B5941	22550006654000	39	2017
89	VirksomheterPåRuter1km	5c41f459-fd07-46ee-bff3-ac8b7284e816	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733839+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EA5F202310A2241A74A0C464C5A594122B2477C6A0222416D0ABCA6355A5941F3FEED7FB501224102FB46772E5B594190961D067C092241CBAF1C17455B59414EA5F202310A2241A74A0C464C5A5941	22550006653000	179	2017
90	VirksomheterPåRuter1km	5afd2273-959b-4c93-baa7-f3de34f1ec57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733667+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028F09BFBE50A2241C874EC7453595941C79675741F0322415EB221D63C59594122B2477C6A0222416D0ABCA6355A59414EA5F202310A2241A74A0C464C5A594128F09BFBE50A2241C874EC7453595941	22550006652000	198	2017
91	VirksomheterPåRuter1km	2f2d0a87-21ca-4755-89f8-73e6a337c670	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733509+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000112D19F09A0B2241D72CBDA35A585941DB627768D40322417EF1770544585941C79675741F0322415EB221D63C59594128F09BFBE50A2241C874EC7453595941112D19F09A0B2241D72CBDA35A585941	22550006651000	198	2017
92	VirksomheterPåRuter1km	e0148812-0b33-467e-ba80-261920c61bd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733361+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD116AE04F0C224183717ED26157594150CC4C58890422417CC6BE344B575941DB627768D40322417EF1770544585941112D19F09A0B2241D72CBDA35A585941FD116AE04F0C224183717ED261575941	22550006650000	321	2017
93	VirksomheterPåRuter1km	9c2adaaf-0995-4858-9f8a-f44699e12018	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733202+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD548ECC040D224178413001695659411D89F5433E0522410730F6635256594150CC4C58890422417CC6BE344B575941FD116AE04F0C224183717ED261575941DD548ECC040D22417841300169565941	22550006649000	550	2017
94	VirksomheterPåRuter1km	1227ea87-8915-4bbe-bef3-d412fd30968e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.733075+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9AB85B4B90D2241639BD22F70555941354F712BF3052241C72C1E93595559411D89F5433E0522410730F66352565941DD548ECC040D22417841300169565941A9AB85B4B90D2241639BD22F70555941	22550006648000	319	2017
95	VirksomheterPåRuter1km	943363d2-5128-49aa-b70c-68cb9913867b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.732948+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005ACC4F986E0E2241ED7D655E7754594197D4BF0EA806224165BB36C260545941354F712BF3052241C72C1E9359555941A9AB85B4B90D2241639BD22F705559415ACC4F986E0E2241ED7D655E77545941	22550006647000	492	2017
96	VirksomheterPåRuter1km	4aca5557-ad2c-42b7-9122-bc240790b56c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.732809+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E86CEC77230F2241C5E7E88C7E53594138CFE0ED5C07224194DA3FF16753594197D4BF0EA806224165BB36C2605459415ACC4F986E0E2241ED7D655E77545941E86CEC77230F2241C5E7E88C7E535941	22550006646000	56	2017
97	VirksomheterPåRuter1km	2851c839-301c-4d51-8cb9-f7d96871c798	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.732674+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E86CEC77230F2241C5E7E88C7E5359414C435B53D80F224198D75CBB8552594116F5D3C811082241FE8839206F52594138CFE0ED5C07224194DA3FF167535941E86CEC77230F2241C5E7E88C7E535941	22550006645000	1	2017
98	VirksomheterPåRuter1km	ba5643ee-f79d-481f-8975-1c50fcc1d62b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.713051+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004455B87A4B00224111AB2E18205D59411346AAF984F82141FA8B5D77095D59413FD549F1CFF72141FFF33447025E5941E0F2DC7196FF2141346D8BE8185E59414455B87A4B00224111AB2E18205D5941	22540006656000	2	2017
99	VirksomheterPåRuter1km	8162134e-3036-448f-8749-358dc6f59e7d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712926+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EC7687F000122417285C247275C5941E7BBDFFD39F92141B9C976A7105C59411346AAF984F82141FA8B5D77095D59414455B87A4B00224111AB2E18205D59414EC7687F000122417285C247275C5941	22540006655000	2	2017
100	VirksomheterPåRuter1km	f7fc8ce6-51ff-41af-b1b6-33815c44f791	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712792+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F3FEED7FB501224102FB46772E5B5941AEECE9FDEEF92141E9AB80D7175B5941E7BBDFFD39F92141B9C976A7105C59414EC7687F000122417285C247275C5941F3FEED7FB501224102FB46772E5B5941	22540006654000	63	2017
101	VirksomheterPåRuter1km	7f48e218-19f0-4393-a813-75babb614eba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712667+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022B2477C6A0222416D0ABCA6355A5941588EC8F9A3FA214135317B071F5A5941AEECE9FDEEF92141E9AB80D7175B5941F3FEED7FB501224102FB46772E5B594122B2477C6A0222416D0ABCA6355A5941	22540006653000	368	2017
102	VirksomheterPåRuter1km	1f5dd841-4793-49e3-b92d-87e5ac42717c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.71254+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C79675741F0322415EB221D63C595941D8567BF158FB21414B58663726595941588EC8F9A3FA214135317B071F5A594122B2477C6A0222416D0ABCA6355A5941C79675741F0322415EB221D63C595941	22540006652000	188	2017
103	VirksomheterPåRuter1km	e99ca49e-0257-4116-abd2-b04b75938bf7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712412+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB627768D40322417EF177054458594122FC01E50DFC2141D21F42672D585941D8567BF158FB21414B58663726595941C79675741F0322415EB221D63C595941DB627768D40322417EF1770544585941	22540006651000	251	2017
104	VirksomheterPåRuter1km	5ca7e010-7507-426a-bbbc-1dcef2b5ae4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712282+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050CC4C58890422417CC6BE344B5759412C345CD4C2FC21417A860E973457594122FC01E50DFC2141D21F42672D585941DB627768D40322417EF177054458594150CC4C58890422417CC6BE344B575941	22540006650000	237	2017
105	VirksomheterPåRuter1km	74fdc992-bea7-4ad6-8d66-423a268a8c4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712148+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D89F5433E0522410730F66352565941ECB489BF77FD2141EB8ACBC63B5659412C345CD4C2FC21417A860E973457594150CC4C58890422417CC6BE344B5759411D89F5433E0522410730F66352565941	22540006649000	418	2017
106	VirksomheterPåRuter1km	bb6a008d-44c0-4bd9-8e20-763f7f71c917	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.712023+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000354F712BF3052241C72C1E935955594158348AA62CFE2141D32B79F642555941ECB489BF77FD2141EB8ACBC63B5659411D89F5433E0522410730F66352565941354F712BF3052241C72C1E9359555941	22540006648000	147	2017
107	VirksomheterPåRuter1km	1447a275-8770-4c9e-8978-687b826b0139	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.711896+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097D4BF0EA806224165BB36C2605459416E685D89E1FE2141DD6717264A54594158348AA62CFE2141D32B79F642555941354F712BF3052241C72C1E935955594197D4BF0EA806224165BB36C260545941	22540006647000	122	2017
108	VirksomheterPåRuter1km	3b7bc7f0-d53c-4e09-a14d-a8d03f313391	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.711763+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038CFE0ED5C07224194DA3FF1675359412707036896FF2141B63DA655515359416E685D89E1FE2141DD6717264A54594197D4BF0EA806224165BB36C26054594138CFE0ED5C07224194DA3FF167535941	22540006646000	173	2017
109	VirksomheterPåRuter1km	f1b51961-262e-4a01-a70c-851b7d9de8b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.711637+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016F5D3C811082241FE8839206F52594180C67A424B00224109AC2585585259412707036896FF2141B63DA6555153594138CFE0ED5C07224194DA3FF16753594116F5D3C811082241FE8839206F525941	22540006645000	46	2017
110	VirksomheterPåRuter1km	a0802028-6f83-41a3-9e2c-baf3bc56ad48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692897+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7BBDFFD39F92141B9C976A7105C59416EF6818073F1214116693A07FA5B5941C232C77CBEF02141A1C69BD6F25C59411346AAF984F82141FA8B5D77095D5941E7BBDFFD39F92141B9C976A7105C5941	22530006655000	2	2017
111	VirksomheterPåRuter1km	7df7442c-6af9-4551-944d-33742c69a869	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692645+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000588EC8F9A3FA214135317B071F5A59419A44757BDDF22141C2B54968085A5941656A118028F221413DB9C937015B5941AEECE9FDEEF92141E9AB80D7175B5941588EC8F9A3FA214135317B071F5A5941	22530006653000	45	2017
112	VirksomheterPåRuter1km	1715a022-5385-4dd1-b706-cc74e0f80bc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692505+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D8567BF158FB21414B58663726595941FE3AAD7292F321414E5DBA980F5959419A44757BDDF22141C2B54968085A5941588EC8F9A3FA214135317B071F5A5941D8567BF158FB21414B58663726595941	22530006652000	163	2017
113	VirksomheterPåRuter1km	de9b35b2-2555-4bfa-9948-87cb839164b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692249+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C345CD4C2FC21417A860E97345759412F549854FCF4214133A86DF91D5759418803B96547F4214193AE1BC91658594122FC01E50DFC2141D21F42672D5859412C345CD4C2FC21417A860E9734575941	22530006650000	399	2017
114	VirksomheterPåRuter1km	28adc15c-7695-4312-b011-fe255c5ec593	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.692121+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECB489BF77FD2141EB8ACBC63B565941EAE24A3FB1F52141E248B029255659412F549854FCF4214133A86DF91D5759412C345CD4C2FC21417A860E9734575941ECB489BF77FD2141EB8ACBC63B565941	22530006649000	159	2017
115	VirksomheterPåRuter1km	6efd3fcd-8d0c-4cea-a4f6-e9dc33e9b532	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.691993+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058348AA62CFE2141D32B79F642555941AF65D02566F62141478FE3592C555941EAE24A3FB1F52141E248B02925565941ECB489BF77FD2141EB8ACBC63B56594158348AA62CFE2141D32B79F642555941	22530006648000	186	2017
116	VirksomheterPåRuter1km	8783636a-5ff4-4337-bb19-993ac84fcb3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.691865+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E685D89E1FE2141DD6717264A545941809228081BF721410F7A078A33545941AF65D02566F62141478FE3592C55594158348AA62CFE2141D32B79F6425559416E685D89E1FE2141DD6717264A545941	22530006647000	5	2017
117	VirksomheterPåRuter1km	fc350dce-26a1-4425-b471-03a233cbe3d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.691614+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000080C67A424B00224109AC25855852594128C24FC084F821417A3721EA41525941531F53E6CFF72141E6071CBA3A5359412707036896FF2141B63DA6555153594180C67A424B00224109AC258558525941	22530006645000	5	2017
118	VirksomheterPåRuter1km	52854793-cbbd-4671-8351-4be27f83d989	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.662847+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A44757BDDF22141C2B54968085A594197DF4D0117EB2141C88E27C9F1595941CD82640662EA2141B7192298EA5A5941656A118028F221413DB9C937015B59419A44757BDDF22141C2B54968085A5941	22520006653000	6	2017
119	VirksomheterPåRuter1km	038bc1e9-9e2a-4139-8b34-51b9440c2e77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.662336+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002F549854FCF4214133A86DF91D575941083701D935ED21416822DC5B07575941BD839CEA80EC21417694042B005859418803B96547F4214193AE1BC9165859412F549854FCF4214133A86DF91D575941	22520006650000	201	2017
120	VirksomheterPåRuter1km	1aea4e9e-e1b7-42b8-8ac7-d6919a26a19f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.662164+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAE24A3FB1F52141E248B02925565941C21D39C3EAED2141A760A48C0E565941083701D935ED21416822DC5B075759412F549854FCF4214133A86DF91D575941EAE24A3FB1F52141E248B02925565941	22520006649000	221	2017
121	VirksomheterPåRuter1km	b320f11c-6b46-4264-ad3a-3a13054af80f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.661966+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF65D02566F62141478FE3592C555941E7ED43A99FEE2141DF4D5DBD15555941C21D39C3EAED2141A760A48C0E565941EAE24A3FB1F52141E248B02925565941AF65D02566F62141478FE3592C555941	22520006648000	414	2017
122	VirksomheterPåRuter1km	49f1e556-c6af-4db8-b294-135738d0ac9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:59.661796+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000809228081BF721410F7A078A33545941745D218B54EF2141BAE806EE1C545941E7ED43A99FEE2141DF4D5DBD15555941AF65D02566F62141478FE3592C555941809228081BF721410F7A078A33545941	22520006647000	106	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

COPY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000002000000656A118028F221413DB9C937015B59416EF6818073F1214116693A07FA5B5941
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000531F53E6CFF72141E6071CBA3A535941809228081BF721410F7A078A33545941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE3AAD7292F321414E5DBA980F5959418803B96547F4214193AE1BC916585941
4	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E94D0BF8CBEB214126B81DFAF8585941FE3AAD7292F321414E5DBA980F595941
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097DF4D0117EB2141C88E27C9F1595941E94D0BF8CBEB214126B81DFAF8585941
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA69528B50E3214106B3142ADB59594197DF4D0117EB2141C88E27C9F1595941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E94D0BF8CBEB214126B81DFAF8585941BD839CEA80EC21417694042B00585941
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000459A958105E42141845F905BE2585941E94D0BF8CBEB214126B81DFAF8585941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006887AC73BAE421413BC8FC8CE9575941BD839CEA80EC21417694042B00585941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DE796616FE52141D4EB59BEF0565941083701D935ED21416822DC5B07575941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F70544B24E62141F7C8A7EFF7555941C21D39C3EAED2141A760A48C0E565941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A3D7E430D9E62141555EE620FF545941E7ED43A99FEE2141DF4D5DBD15555941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000745D218B54EF2141BAE806EE1C545941EFD347128EE7214196AA155206545941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005DAE8D1FD5DA21410DAF0059BD5A59418D40E3909BE2214114C489F8D35A5941FA69528B50E3214106B3142ADB595941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA69528B50E3214106B3142ADB595941459A958105E42141845F905BE2585941
16	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073EE82198ADB21413719118BC4595941FA69528B50E3214106B3142ADB595941
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000459A958105E42141845F905BE25859416887AC73BAE421413BC8FC8CE9575941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE2A4C0F3FDC21412F4A12BDCB585941459A958105E42141845F905BE2585941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003919E900F4DC2141A04004EFD2575941BE2A4C0F3FDC21412F4A12BDCB585941
20	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006887AC73BAE421413BC8FC8CE95759415DE796616FE52141D4EB59BEF0565941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003919E900F4DC2141A04004EFD25759416887AC73BAE421413BC8FC8CE9575941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DE796616FE52141D4EB59BEF05659411F70544B24E62141F7C8A7EFF7555941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE6F59EEA8DD214131FBE620DA5659415DE796616FE52141D4EB59BEF0565941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F70544B24E62141F7C8A7EFF7555941A3D7E430D9E62141555EE620FF545941
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8E49CD75DDE21418F78BA52E15559411F70544B24E62141F7C8A7EFF7555941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A3D7E430D9E62141555EE620FF545941EFD347128EE7214196AA155206545941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000902DB3BC12DF21416CB77E84E8545941A3D7E430D9E62141555EE620FF545941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EFD347128EE7214196AA1552065459419C009C9DC7DF214165B633B6EF535941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000902DB3BC12DF21416CB77E84E85459419C009C9DC7DF214165B633B6EF535941
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C009C9DC7DF214165B633B6EF53594124EE1D2D01D82141E202611AD9535941
31	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066772D80B3A32141873D23C8175B59410035D8D379AB2141070DC8672E5B5941
32	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006373017B68A42141B822E9FD1E5A5941790924CF2EAC2141E776089D355A5941
33	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016E443C6E3AC21416BE039D23C595941CD6AA9711DA52141D110A033265959416373017B68A42141B822E9FD1E5A5941
34	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066772D80B3A32141873D23C8175B59416373017B68A42141B822E9FD1E5A5941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009175AE30ED9B21412C638D28015B594166772D80B3A32141873D23C8175B5941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006373017B68A42141B822E9FD1E5A594114E30A2BA29C214107C5D85E085A5941
37	VirksomheterPåRuter1kmGrense	0102000020E86400000400000035414AE77193214192B12652E35B594129C20DE5BC9221418B0C381BDC5C5941B494722F839A214148DBC9BBF25C5941C6422632389B2141CF1433F2F95B5941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6422632389B2141CF1433F2F95B59419175AE30ED9B21412C638D28015B5941
39	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035414AE77193214192B12652E35B5941C6422632389B2141CF1433F2F95B5941
40	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009175AE30ED9B21412C638D28015B594114E30A2BA29C214107C5D85E085A5941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E3A5BE526942141B0740689EA5A59419175AE30ED9B21412C638D28015B5941
42	VirksomheterPåRuter1kmGrense	0102000020E86400000300000014E30A2BA29C214107C5D85E085A5941466340DFDB9421418D54D7BFF15959413E3A5BE526942141B0740689EA5A5941
43	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035414AE77193214192B12652E35B59413E3A5BE526942141B0740689EA5A5941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003E3A5BE526942141B0740689EA5A594130D0339E608C2141D3688EE9D35A5941E6C699A0AB8B21419B2F29B2CC5B594135414AE77193214192B12652E35B5941
45	VirksomheterPåRuter1kmGrense	0102000020E86400000500000004260F04F8E82141C851E935DC5C5941872A828F31E1214122244695C55C594102D290887CE02141D3758D63BE5D59411FBAA3FC42E821419401B604D55D594104260F04F8E82141C851E935DC5C5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CDBBA818B6D82141B02674C2A75D59413282EBACEFD02141E30A6A21915D5941FA8BC2A23AD02141B87197EE895E5941FF50060E01D821410EE52690A05E5941CDBBA818B6D82141B02674C2A75D5941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002192E9B2A4D121416F792D54985C5941004B201F6BD921417434B2F4AE5C594189B46C2120DA2141030DE126B65B5941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089B46C2120DA2141030DE126B65B59415DAE8D1FD5DA21410DAF0059BD5A5941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B571BCB459D221410BBCE1869F5B594189B46C2120DA2141030DE126B65B5941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DAE8D1FD5DA21410DAF0059BD5A594173EE82198ADB21413719118BC4595941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D663B20ED3214160D186B9A65A59415DAE8D1FD5DA21410DAF0059BD5A5941
52	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073EE82198ADB21413719118BC4595941BE2A4C0F3FDC21412F4A12BDCB585941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B077DFABC3D3214118B81CECAD59594173EE82198ADB21413719118BC4595941
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE2A4C0F3FDC21412F4A12BDCB585941020A2FA178D42141DF6EA31EB5585941
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003919E900F4DC2141A04004EFD2575941DE6F59EEA8DD214131FBE620DA565941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DB4352922DD521415EF41A51BC5759413919E900F4DC2141A04004EFD2575941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE6F59EEA8DD214131FBE620DA565941A8E49CD75DDE21418F78BA52E1555941
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034DB487FE2D521413F478383C3565941DE6F59EEA8DD214131FBE620DA565941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8E49CD75DDE21418F78BA52E1555941902DB3BC12DF21416CB77E84E8545941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A86126897D621412D66DCB5CA555941A8E49CD75DDE21418F78BA52E1555941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000902DB3BC12DF21416CB77E84E854594158FAAE4C4CD72141D74F26E8D1545941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001828496B1BCE2141FDB3C45574615941C23F9B0555C621415596B4B25D615941AA9442EB9FC52141492C207F56625941487D775066CD2141C77DB5226D6259411828496B1BCE2141FDB3C45574615941
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002192E9B2A4D121416F792D54985C5941B571BCB459D221410BBCE1869F5B5941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F0ADE4ADEC92141D4E9B7B3815C59412192E9B2A4D121416F792D54985C5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B571BCB459D221410BBCE1869F5B5941E8D663B20ED3214160D186B9A65A5941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004BAA374C93CA2141D297F1E6885B5941B571BCB459D221410BBCE1869F5B5941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D663B20ED3214160D186B9A65A5941B077DFABC3D3214118B81CECAD595941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E6C4654948CB2141C9211C1A905A5941E8D663B20ED3214160D186B9A65A5941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B077DFABC3D3214118B81CECAD595941020A2FA178D42141DF6EA31EB5585941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067106842FDCB21416186374D97595941B077DFABC3D3214118B81CECAD595941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000020A2FA178D42141DF6EA31EB5585941DB4352922DD521415EF41A51BC575941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6423E37B2CC21414CC443809E585941020A2FA178D42141DF6EA31EB5585941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DB4352922DD521415EF41A51BC57594134DB487FE2D521413F478383C3565941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000112E82767CD214130DA40B3A5575941DB4352922DD521415EF41A51BC575941
75	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034DB487FE2D521413F478383C35659410A86126897D621412D66DCB5CA555941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000123465141CCE2141B6C62EE6AC56594134DB487FE2D521413F478383C3565941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A86126897D621412D66DCB5CA55594158FAAE4C4CD72141D74F26E8D1545941
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F45EB5FCD0CE21418C880D19B45559410A86126897D621412D66DCB5CA555941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058FAAE4C4CD72141D74F26E8D154594124EE1D2D01D82141E202611AD9535941
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A948D8E085CF21415B1EDD4BBB54594158FAAE4C4CD72141D74F26E8D1545941
81	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031A7CDC03AD02141CB869D7EC253594124EE1D2D01D82141E202611AD9535941
82	VirksomheterPåRuter1kmGrense	0102000020E86400000400000024EE1D2D01D82141E202611AD953594167175F09B6D82141017E8C4CE05259418C30959CEFD021418CC04EB1C952594131A7CDC03AD02141CB869D7EC2535941
83	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A34759CBF8BF21410399B977555F59419AF1CE2DBFC721411715B0196C5F59413B64A93B74C821412127174D735E5941
84	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B64A93B74C821412127174D735E5941EA2F594529C9214128196F807A5D5941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007AE4BAD8ADC0214100FCA5AB5C5E59413B64A93B74C821412127174D735E5941
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA2F594529C9214128196F807A5D59419F0ADE4ADEC92141D4E9B7B3815C5941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AECFF1E162C121413A4883DF635D5941EA2F594529C9214128196F807A5D5941
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F0ADE4ADEC92141D4E9B7B3815C59414BAA374C93CA2141D297F1E6885B5941
89	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034BFFDE617C221415E7C51136B5C59419F0ADE4ADEC92141D4E9B7B3815C5941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004BAA374C93CA2141D297F1E6885B5941E6C4654948CB2141C9211C1A905A5941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FF68DEE7CCC2214111971047725B59414BAA374C93CA2141D297F1E6885B5941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000088393E481C321410297C07A795A5941FF68DEE7CCC2214111971047725B5941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E6C4654948CB2141C9211C1A905A594167106842FDCB21416186374D97595941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000088393E481C321410297C07A795A5941E6C4654948CB2141C9211C1A905A5941
95	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067106842FDCB21416186374D97595941C6423E37B2CC21414CC443809E585941
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004AC31CDD36C42141D47A61AE8059594167106842FDCB21416186374D97595941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6423E37B2CC21414CC443809E5859410112E82767CD214130DA40B3A5575941
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BCDF79D1EBC421413941F3E187585941C6423E37B2CC21414CC443809E585941
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000112E82767CD214130DA40B3A5575941123465141CCE2141B6C62EE6AC565941
100	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A8EAAC1A0C52141D6E875158F5759410112E82767CD214130DA40B3A5575941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000123465141CCE2141B6C62EE6AC565941F45EB5FCD0CE21418C880D19B4555941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002485AEAD55C621415770E94896565941123465141CCE2141B6C62EE6AC565941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F45EB5FCD0CE21418C880D19B4555941A948D8E085CF21415B1EDD4BBB545941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000167A85950AC7214166D64D7C9D555941F45EB5FCD0CE21418C880D19B4555941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A948D8E085CF21415B1EDD4BBB54594131A7CDC03AD02141CB869D7EC2535941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D232F79BFC72141B119A3AFA4545941A948D8E085CF21415B1EDD4BBB545941
107	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031A7CDC03AD02141CB869D7EC25359417136AB5874C82141DB38E9E2AB535941
108	VirksomheterPåRuter1kmGrense	0102000020E86400000400000056060E6D32B82141CA31D2D53E5F5941EC82FA5B7DB721415B7051A1376059413243CDB943BF21419E20BE434E605941A34759CBF8BF21410399B977555F5941
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A34759CBF8BF21410399B977555F59417AE4BAD8ADC0214100FCA5AB5C5E5941
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000056060E6D32B82141CA31D2D53E5F5941A34759CBF8BF21410399B977555F5941
111	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007217F779E7B821410FE7430A465E594156060E6D32B82141CA31D2D53E5F5941
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007AE4BAD8ADC0214100FCA5AB5C5E5941AECFF1E162C121413A4883DF635D5941
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007217F779E7B821410FE7430A465E59417AE4BAD8ADC0214100FCA5AB5C5E5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000336CB5829CB92141D88EA63E4D5D59417217F779E7B821410FE7430A465E5941
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AECFF1E162C121413A4883DF635D594134BFFDE617C221415E7C51136B5C5941
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000336CB5829CB92141D88EA63E4D5D5941AECFF1E162C121413A4883DF635D5941
117	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094BA488751BA2141C727FA72545C5941336CB5829CB92141D88EA63E4D5D5941
118	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034BFFDE617C221415E7C51136B5C5941FF68DEE7CCC2214111971047725B5941
119	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094BA488751BA2141C727FA72545C594134BFFDE617C221415E7C51136B5C5941
120	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FF68DEE7CCC2214111971047725B594188B8B08706BB214188B03EA75B5B594194BA488751BA2141C727FA72545C5941
121	VirksomheterPåRuter1kmGrense	0102000020E864000002000000088393E481C321410297C07A795A59414AC31CDD36C42141D47A61AE80595941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000081CED83BBBB2141C72774DB625A5941088393E481C321410297C07A795A5941
123	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004AC31CDD36C42141D47A61AE80595941BCDF79D1EBC421413941F3E187585941
124	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D9BFD7B70BC21412B8C9A0F6A5959414AC31CDD36C42141D47A61AE80595941
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BCDF79D1EBC421413941F3E1875859415A8EAAC1A0C52141D6E875158F575941
126	VirksomheterPåRuter1kmGrense	0102000020E86400000200000095EBE16F25BD21415DDCB14371585941BCDF79D1EBC421413941F3E187585941
127	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A8EAAC1A0C52141D6E875158F5759412485AEAD55C621415770E94896565941
128	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AC3995FDABD21410C17BA77785759415A8EAAC1A0C52141D6E875158F575941
129	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002485AEAD55C621415770E94896565941167A85950AC7214166D64D7C9D555941
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DD9244B8FBE2141DC3AB3AB7F5659412485AEAD55C621415770E94896565941
131	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BE2823244BF21417A469DDF865559411DD9244B8FBE2141DC3AB3AB7F565941
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000167A85950AC7214166D64D7C9D5559412D232F79BFC72141B119A3AFA4545941
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BE2823244BF21417A469DDF86555941167A85950AC7214166D64D7C9D555941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D232F79BFC72141B119A3AFA45459417136AB5874C82141DB38E9E2AB535941
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009694B315F9BF2141963878138E5459412D232F79BFC72141B119A3AFA4545941
136	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093A6B6F4ADC02141D10F4447955359417136AB5874C82141DB38E9E2AB535941
137	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007136AB5874C82141DB38E9E2AB535941E269F93329C9214195322016B352594112CE8BCF62C12141DBCA007B9C52594193A6B6F4ADC02141D10F444795535941
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000081CED83BBBB2141C72774DB625A59410D9BFD7B70BC21412B8C9A0F6A595941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000999A7227F5B32141D4CA363C4C5A5941081CED83BBBB2141C72774DB625A5941
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D9BFD7B70BC21412B8C9A0F6A59594195EBE16F25BD21415DDCB14371585941
141	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006AA20A1FAAB421411DB1E270535959410D9BFD7B70BC21412B8C9A0F6A595941
142	VirksomheterPåRuter1kmGrense	0102000020E86400000200000095EBE16F25BD21415DDCB143715859419AC3995FDABD21410C17BA7778575941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000097176125FB52141778C7FA55A58594195EBE16F25BD21415DDCB14371585941
144	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078BCB50114B621418C5B0DDA61575941097176125FB52141778C7FA55A585941
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AC3995FDABD21410C17BA77785759411DD9244B8FBE2141DC3AB3AB7F565941
146	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078BCB50114B621418C5B0DDA615759419AC3995FDABD21410C17BA7778575941
147	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DD9244B8FBE2141DC3AB3AB7F565941B33AC8ECC8B62141031D8C0E69565941
148	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001BE2823244BF21417A469DDF865559419694B315F9BF2141963878138E545941
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BDA1ADD37DB7214188CFFB42705559411BE2823244BF21417A469DDF86555941
150	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009694B315F9BF2141963878138E54594193A6B6F4ADC02141D10F444795535941
151	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096A765B632B82141C9715C77775459419694B315F9BF2141963878138E545941
152	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093A6B6F4ADC02141D10F4447955359414602F094E7B821416802AEAB7E535941
153	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007E07BF2B8BB22141CBE2B1D23D5C5941AAB060D4C4AA214126A47832275C59417CC6BDD00FAA2141993D1AFD1F5D59413A10A427D6B12141BAE3D89D365D59417E07BF2B8BB22141CBE2B1D23D5C5941
154	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000035D8D379AB2141070DC8672E5B59419FA3AE2B40B32141F2DA7B07455B5941999A7227F5B32141D4CA363C4C5A5941
155	VirksomheterPåRuter1kmGrense	0102000020E864000002000000790924CF2EAC2141E776089D355A59410035D8D379AB2141070DC8672E5B5941
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000999A7227F5B32141D4CA363C4C5A59416AA20A1FAAB421411DB1E27053595941
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000790924CF2EAC2141E776089D355A5941999A7227F5B32141D4CA363C4C5A5941
158	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016E443C6E3AC21416BE039D23C595941790924CF2EAC2141E776089D355A5941
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006AA20A1FAAB421411DB1E27053595941097176125FB52141778C7FA55A585941
160	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016E443C6E3AC21416BE039D23C5959416AA20A1FAAB421411DB1E27053595941
161	VirksomheterPåRuter1kmGrense	0102000020E864000003000000097176125FB52141778C7FA55A585941CE7A37B998AD214143485C074458594116E443C6E3AC21416BE039D23C595941
162	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078BCB50114B621418C5B0DDA61575941B33AC8ECC8B62141031D8C0E69565941
163	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B33AC8ECC8B62141031D8C0E6956594199B4989202AF2141860D747152565941A483FEA74DAE214112AD6F3C4B57594178BCB50114B621418C5B0DDA61575941
164	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BDA1ADD37DB7214188CFFB427055594196A765B632B82141C9715C7777545941
165	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DF66455B6CB0214104BC4FDB60545941ABC30579B7AF2141476869A659555941BDA1ADD37DB7214188CFFB4270555941
166	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096A765B632B82141C9715C77775459414602F094E7B821416802AEAB7E535941
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF66455B6CB0214104BC4FDB6054594196A765B632B82141C9715C7777545941
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004602F094E7B821416802AEAB7E5359413C54573921B121416007271068535941
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF66455B6CB0214104BC4FDB605459413C54573921B121416007271068535941
170	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003C54573921B1214160072710685359412AA7ECE15AA921417315AF745153594126DD5204A6A82141060E523F4A545941DF66455B6CB0214104BC4FDB60545941
171	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DD548ECC040D22417841300169565941870D5459CB14224185C8799E7F5659410F3FC74180152241EF8096CC86555941A9AB85B4B90D2241639BD22F70555941
172	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004455B87A4B00224111AB2E18205D5941AA55F1FF110822412F2D0FB9365D5941FE0D1D05C708224186A51DE83D5C5941
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE0D1D05C708224186A51DE83D5C594190961D067C092241CBAF1C17455B5941
174	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC7687F000122417285C247275C5941FE0D1D05C708224186A51DE83D5C5941
175	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090961D067C092241CBAF1C17455B59414EA5F202310A2241A74A0C464C5A5941
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F3FEED7FB501224102FB46772E5B594190961D067C092241CBAF1C17455B5941
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EA5F202310A2241A74A0C464C5A594128F09BFBE50A2241C874EC7453595941
178	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022B2477C6A0222416D0ABCA6355A59414EA5F202310A2241A74A0C464C5A5941
179	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028F09BFBE50A2241C874EC7453595941112D19F09A0B2241D72CBDA35A585941
180	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C79675741F0322415EB221D63C59594128F09BFBE50A2241C874EC7453595941
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000112D19F09A0B2241D72CBDA35A585941FD116AE04F0C224183717ED261575941
182	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DB627768D40322417EF1770544585941112D19F09A0B2241D72CBDA35A585941
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD116AE04F0C224183717ED261575941DD548ECC040D22417841300169565941
184	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050CC4C58890422417CC6BE344B575941FD116AE04F0C224183717ED261575941
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD548ECC040D22417841300169565941A9AB85B4B90D2241639BD22F70555941
186	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D89F5433E0522410730F66352565941DD548ECC040D22417841300169565941
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9AB85B4B90D2241639BD22F705559415ACC4F986E0E2241ED7D655E77545941
188	VirksomheterPåRuter1kmGrense	0102000020E864000002000000354F712BF3052241C72C1E9359555941A9AB85B4B90D2241639BD22F70555941
189	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005ACC4F986E0E2241ED7D655E77545941E86CEC77230F2241C5E7E88C7E535941
190	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097D4BF0EA806224165BB36C2605459415ACC4F986E0E2241ED7D655E77545941
191	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038CFE0ED5C07224194DA3FF167535941E86CEC77230F2241C5E7E88C7E535941
192	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E86CEC77230F2241C5E7E88C7E5359414C435B53D80F224198D75CBB8552594116F5D3C811082241FE8839206F525941
193	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001346AAF984F82141FA8B5D77095D59413FD549F1CFF72141FFF33447025E5941E0F2DC7196FF2141346D8BE8185E59414455B87A4B00224111AB2E18205D5941
194	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004455B87A4B00224111AB2E18205D59414EC7687F000122417285C247275C5941
195	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001346AAF984F82141FA8B5D77095D59414455B87A4B00224111AB2E18205D5941
196	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC7687F000122417285C247275C5941F3FEED7FB501224102FB46772E5B5941
197	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7BBDFFD39F92141B9C976A7105C59414EC7687F000122417285C247275C5941
198	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEECE9FDEEF92141E9AB80D7175B5941E7BBDFFD39F92141B9C976A7105C5941
199	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F3FEED7FB501224102FB46772E5B594122B2477C6A0222416D0ABCA6355A5941
200	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEECE9FDEEF92141E9AB80D7175B5941F3FEED7FB501224102FB46772E5B5941
201	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022B2477C6A0222416D0ABCA6355A5941C79675741F0322415EB221D63C595941
202	VirksomheterPåRuter1kmGrense	0102000020E864000002000000588EC8F9A3FA214135317B071F5A594122B2477C6A0222416D0ABCA6355A5941
203	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C79675741F0322415EB221D63C595941DB627768D40322417EF1770544585941
204	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D8567BF158FB21414B58663726595941C79675741F0322415EB221D63C595941
205	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022FC01E50DFC2141D21F42672D585941D8567BF158FB21414B58663726595941
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DB627768D40322417EF177054458594150CC4C58890422417CC6BE344B575941
207	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022FC01E50DFC2141D21F42672D585941DB627768D40322417EF1770544585941
208	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050CC4C58890422417CC6BE344B5759411D89F5433E0522410730F66352565941
209	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C345CD4C2FC21417A860E973457594150CC4C58890422417CC6BE344B575941
210	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D89F5433E0522410730F66352565941354F712BF3052241C72C1E9359555941
211	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECB489BF77FD2141EB8ACBC63B5659411D89F5433E0522410730F66352565941
212	VirksomheterPåRuter1kmGrense	0102000020E864000002000000354F712BF3052241C72C1E935955594197D4BF0EA806224165BB36C260545941
213	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058348AA62CFE2141D32B79F642555941354F712BF3052241C72C1E9359555941
214	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097D4BF0EA806224165BB36C26054594138CFE0ED5C07224194DA3FF167535941
215	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E685D89E1FE2141DD6717264A54594197D4BF0EA806224165BB36C260545941
216	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002707036896FF2141B63DA655515359416E685D89E1FE2141DD6717264A545941
217	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038CFE0ED5C07224194DA3FF16753594116F5D3C811082241FE8839206F525941
218	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002707036896FF2141B63DA6555153594138CFE0ED5C07224194DA3FF167535941
219	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016F5D3C811082241FE8839206F52594180C67A424B00224109AC258558525941
220	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001346AAF984F82141FA8B5D77095D5941E7BBDFFD39F92141B9C976A7105C5941
221	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006EF6818073F1214116693A07FA5B5941C232C77CBEF02141A1C69BD6F25C59411346AAF984F82141FA8B5D77095D5941
222	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7BBDFFD39F92141B9C976A7105C59416EF6818073F1214116693A07FA5B5941
223	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEECE9FDEEF92141E9AB80D7175B5941588EC8F9A3FA214135317B071F5A5941
224	VirksomheterPåRuter1kmGrense	0102000020E864000002000000656A118028F221413DB9C937015B5941AEECE9FDEEF92141E9AB80D7175B5941
225	VirksomheterPåRuter1kmGrense	0102000020E864000002000000588EC8F9A3FA214135317B071F5A5941D8567BF158FB21414B58663726595941
226	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A44757BDDF22141C2B54968085A5941588EC8F9A3FA214135317B071F5A5941
227	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE3AAD7292F321414E5DBA980F5959419A44757BDDF22141C2B54968085A5941
228	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D8567BF158FB21414B58663726595941FE3AAD7292F321414E5DBA980F595941
229	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022FC01E50DFC2141D21F42672D5859412C345CD4C2FC21417A860E9734575941
230	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008803B96547F4214193AE1BC91658594122FC01E50DFC2141D21F42672D585941
231	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002C345CD4C2FC21417A860E9734575941ECB489BF77FD2141EB8ACBC63B565941
232	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F549854FCF4214133A86DF91D5759412C345CD4C2FC21417A860E9734575941
233	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECB489BF77FD2141EB8ACBC63B56594158348AA62CFE2141D32B79F642555941
234	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAE24A3FB1F52141E248B02925565941ECB489BF77FD2141EB8ACBC63B565941
235	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058348AA62CFE2141D32B79F6425559416E685D89E1FE2141DD6717264A545941
236	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF65D02566F62141478FE3592C55594158348AA62CFE2141D32B79F642555941
237	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E685D89E1FE2141DD6717264A545941809228081BF721410F7A078A33545941
238	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002707036896FF2141B63DA6555153594180C67A424B00224109AC258558525941
239	VirksomheterPåRuter1kmGrense	0102000020E864000002000000531F53E6CFF72141E6071CBA3A5359412707036896FF2141B63DA65551535941
240	VirksomheterPåRuter1kmGrense	0102000020E86400000300000080C67A424B00224109AC25855852594128C24FC084F821417A3721EA41525941531F53E6CFF72141E6071CBA3A535941
241	VirksomheterPåRuter1kmGrense	0102000020E864000002000000656A118028F221413DB9C937015B59419A44757BDDF22141C2B54968085A5941
242	VirksomheterPåRuter1kmGrense	0102000020E86400000300000097DF4D0117EB2141C88E27C9F1595941CD82640662EA2141B7192298EA5A5941656A118028F221413DB9C937015B5941
243	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A44757BDDF22141C2B54968085A594197DF4D0117EB2141C88E27C9F1595941
244	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008803B96547F4214193AE1BC9165859412F549854FCF4214133A86DF91D575941
245	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD839CEA80EC21417694042B005859418803B96547F4214193AE1BC916585941
246	VirksomheterPåRuter1kmGrense	0102000020E864000002000000083701D935ED21416822DC5B07575941BD839CEA80EC21417694042B00585941
247	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F549854FCF4214133A86DF91D575941EAE24A3FB1F52141E248B02925565941
248	VirksomheterPåRuter1kmGrense	0102000020E864000002000000083701D935ED21416822DC5B075759412F549854FCF4214133A86DF91D575941
249	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C21D39C3EAED2141A760A48C0E565941083701D935ED21416822DC5B07575941
250	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAE24A3FB1F52141E248B02925565941AF65D02566F62141478FE3592C555941
251	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C21D39C3EAED2141A760A48C0E565941EAE24A3FB1F52141E248B02925565941
252	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7ED43A99FEE2141DF4D5DBD15555941C21D39C3EAED2141A760A48C0E565941
253	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF65D02566F62141478FE3592C555941809228081BF721410F7A078A33545941
254	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7ED43A99FEE2141DF4D5DBD15555941AF65D02566F62141478FE3592C555941
255	VirksomheterPåRuter1kmGrense	0102000020E864000002000000745D218B54EF2141BAE806EE1C545941E7ED43A99FEE2141DF4D5DBD15555941
256	VirksomheterPåRuter1kmGrense	0102000020E864000002000000809228081BF721410F7A078A33545941745D218B54EF2141BAE806EE1C545941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km_objid_seq', 122, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense_objid_seq', 256, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6e5fd44643f54daaa3f3cd1c02b4c8a0.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

